## libencode-eucjpms-perl 0.07

=== debian/changelog ===
libencode-eucjpms-perl (0.07-5) unstable; urgency=medium

  * Team upload.
  * Don't install README (text version of the POD/manpage).
  * Declare compliance with Debian Policy 4.7.2.
  * Update Build-Depends for cross builds. (Closes: #1102854)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 14:53:36 +0200

libencode-eucjpms-perl (0.07-4) unstable; urgency=medium

  * Team upload.
  * Maintain package in pkg-perl team
  * Move package to Salsa
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Name ⇒ Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Drop fields with obsolete URLs.
  * watch file standard 4 (routine-update)
  * Reformat long description
    Closes: #776455
  * Fix URL in d/copyright
  * d/control: Testsuite: autopkgtest-pkg-perl
  * d/copyright: Add License: GPL-1+
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2024 09:36:32 +0100

libencode-eucjpms-perl (0.07-3) unstable; urgency=low

  * Change source package format to 3.0 (quilt)

 -- Taku YASUI <tach@debian.org>  Sun, 01 Apr 2012 02:28:58 +0900

libencode-eucjpms-perl (0.07-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Update metadata on debian/control

 -- Taku YASUI <tach@debian.org>  Tue, 27 Mar 2012 00:20:03 +0900

libencode-eucjpms-perl (0.07-1) unstable; urgency=low

  * Initial Release (closes: #639431)

 -- Taku YASUI <tach@debian.org>  Sat, 10 Sep 2011 23:42:46 +0900
