=== debian/control ===
Source: libencode-eucjpms-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl:native,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-eucjpms-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-eucjpms-perl.git
Homepage: https://metacpan.org/pod/Encode::EUCJPMS
Rules-Requires-Root: no

Package: libencode-eucjpms-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: Perl library for Microsoft Compatible Japanese Encodings
 This module implements Microsoft compatible encodings for Japanese.
 Encodings supported are as follows.
 .
  Canonical     Alias                                      Description
  --------------------------------------------------------------------
  eucJP-ms      qr/\beuc-?jp-?ms$/i                           eucJP-ms
                qr/\beuc-?jp-?win$/i
  cp51932       qr/\bcp51932$/i                 Windows Codepage 51932
  cp50220                                       Windows Codepage 50220
  cp50221                                       Windows Codepage 50221
  --------------------------------------------------------------------
 .
 To find out how to use this module in detail, see
 https://metacpan.org/pod/Encode.
