=== debian/watch ===
version=4

https://metacpan.org/dist/Encode-EUCJPMS  .*/Encode-EUCJPMS-v?@ANY_VERSION@@ARCHIVE_EXT@$
